
Redmine - Patch #42738

Japanese translation update (r23774)

2025-05-17 11:19 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated text_setting_gravatar_default_initials_html.

Associated revisions

Revision 23782 - 2025-05-17 11:20 - Go MAEDA

Japanese translation update (#42738).

Patch by Go MAEDA (user:maeda).

History

#1 - 2025-05-18 03:15 - Go MAEDA

- Status changed from New to Closed

Committed the patch in r23782.

Files

ja-translation-r23774.patch 648 Bytes 2025-05-17 Go MAEDA
